FR EN ES
 |   |   |   | 

Vulnerability Details :

vcodec2_hls_filter in libvoipCodec_v7a.so in the WeChat application through 7.0.3 for Android allows attackers to cause a denial of service (application crash) by replacing an emoji file (under the /sdcard/tencent/MicroMsg directory) with a crafted .wxgf file. The content of the replacement must be derived from the phone's IMEI. The crash occurs upon receiving a message that contains the replaced emoji.
Publish Date : 2019-05-14 Last Update Date : 2019-05-14

- CVSS Scores & Vulnerability Types

CVSS Score
0.0
Confidentiality Impact ???
Integrity Impact ???
Availability Impact ???
Access Complexity ???
Authentication ???
Gained Access None
Vulnerability Type(s) Denial Of Service
CWE ID CWE id is not defined for this vulnerability

- Products Affected By CVE-2019-11419

# Product Type Vendor Product Version Update Edition Language
No vulnerable product found. If the vulnerability is created recently it may take a few days to gather vulnerable products list and other information like cvss scores. Please check again in a few days.

- References For CVE-2019-11419

https://awakened1712.github.io/hacking/hacking-wechat-dos/

- Metasploit Modules Related To CVE-2019-11419

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


Newsletter Cybersécurité

Restez informé: recevez régulièrement les nouveautés et évènements en matière de cybersécurité et sécurité informatique.
En renseignant votre adresse email, vous acceptez de recevoir nos derniers articles de blog par courrier électronique et vous prenez connaissance de notre Politique de Confidentialité. Vous pouvez vous désinscrire à tout moment.

Notre expertise cybersécurité validée par de multiples certifications internationales

certifications sécurité informatique AKAOMA
Newsletter: Abonnez-vous

Recevez régulièrement les news en matière de cybersécurité.
Garantissez votre veille permanente
Restez informé, rejoignez notre communauté d'experts !